Программа: JBook 1.4 и более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение и
выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточной обработки входных данных в
параметрах "nom" и "mail" в сценарии form.php. Удаленный пользователь может с
помощью специально сформированного запроса выполнить произвольные SQL команды в
базе данных приложения. Удачная эксплуатация уязвимости возможна при выключенной
опции "magic_quotes_gpc".

2. Уязвимость существует из-за недостаточной обработки входных данных в
параметре "page" в сценарии index.php. Удаленный пользователь может с помощью
специально сформированного запроса выполнить произвольный код сценарий в
браузере жертвы в контексте безопасности уязвимого сайта.
 



Оставить мнение